
@font-face {
font-family: "CustomFont";
src: url("https://fonts.googleapis.com/css2?family=Anton&family=Open+Sans:wght@400;500;700;800&family=Oswald:wght@200;300;400;500;600;700&family=Roboto:wght@400;900&display=swap")
}

* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	/* font-family: "Roboto", sans-serif; */
	font-family: "Oswald", sans-serif;
	list-style: none;
}


.navColor {
	background-color: #000;
	color: white;
}

.lance {
	position: absolute;
	top:  15vh;
	background-color: #fff;
	padding: 30px;
	background-origin: 10px;
}

.bg {
	background-url:  ;
}

/*@media only screen and (max-width:  678px) {
	.bg {
		background-size: 300% ;
	}
}*/